SELECT DISTINCT
    camProcessedExp.*,
    rawExp.exp_tag,
    rawExp.exp_name,
    rawExp.camera,
    rawExp.telescope,
    rawExp.filelevel
FROM camRun
JOIN camProcessedExp
    USING(cam_id)
JOIN chipRun
    USING(chip_id)
JOIN chipProcessedImfile
    USING(chip_id)
JOIN rawExp
    ON chipProcessedImfile.exp_id = rawExp.exp_id
WHERE -- bogus condition so there is a pre-existing where to append to
    camProcessedExp.cam_id IS NOT NULL
